﻿/*Menu2 CCS*/

.special-section{position:absolute;top:97px;left:0}
#Example_Q{-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:3px 3px rgba(0,0,0,0.3);-webkit-box-shadow:3px 3px rgba(0,0,0,0.3);box-shadow:3px 3px rgba(0,0,0,0.3);color:#e76f00;height:22px;padding-left:5px;width:158px;padding-top:1px;border:1px solid #5eafd7;font-family:Arial, Sans-Serif;font-size:14px}
#megamenu,#megamenu ul{ z-index:1000;list-style:none;margin:0;padding:0}
#megamenu{position:absolute;top:103px;left:166px}
#megamenu a{display:block;color:#e76f00}
#megamenu li{float:left}
#megamenu li:hover .mm_dropdown{display:block}
#megamenu li a:hover{color:#FFF}
#megamenu li a{font-size:16px;font-family:arial, Sans-Serif;font-weight:600;text-decoration:none;padding:0 8px}
.mm_dropdown{width:720px;top:27px;position:absolute;height:256px;background-color:#f1f6f7;display:none;border-left:5px solid #9a9a9a;border-bottom:5px solid #9a9a9a;border-right:5px solid #9a9a9a}
.mm_left{width:520px;height:226px;float:left}
.mm_right{width:199px;background-color:#FFF;height:370px;margin-left:520px;border-left:1px solid #bfe6f1}
.mm_bottom{width:100%;height:30px;background-color:#81d2e8}
.mm_header{font-size:16px;height:26px;border-bottom:3px solid #00a6b3;padding-top:12px;font-family:Arial, helvetica, Sans-Serif;color:#000;margin:0 10px}
#megamenu li ul.story-list{width:500px;margin-left:10px}
#megamenu li ul.story-list li{height:30px;width:500px;border-bottom:1px dotted #999;overflow:hidden}
#megamenu li ul.story-list li a{font-size:13px;font-family:Arial, helvetica, sans-serif;color:#595a5c;margin-top:5px;padding:0}
#megamenu li ul.story-list li a:hover{text-decoration:underline}
#megamenu li ul.video-listing {margin-top:2px;}
#megamenu li ul.video-listing li {width:179px; margin-left:10px; min-height:40px; max-height:63px; border-bottom:1px dotted #999; overflow:hidden}
#megamenu li ul.video-listing li a {font-size:13px; font-family: Arial, helvetica, Sans-Serif; color:#595a5c;padding:0}
#megamenu li ul.video-listing li a:link, a:active, a:visited{color:#595a5c;}
#megamenu li ul.video-listing li a:hover {text-decoration:underline}
.mm_more{padding:5px 0 0 5px}
#megamenu li .mm_more a{font-size:10px;background-color:#f1f6f7;border:1px solid #c6c6c6;color:#666;display:inline-block;font-weight:700;height:11px;line-height:1em;padding:4px 4px 3px}
#megamenu li .mm_more a:hover{border:1px solid #000;color:#000}
#Example_Q a:link,#Example_Q a:visited,#Example_Q a:active{color:#e76f00;text-decoration:none}
#Example_Q a:hover{color:#e76f00;text-decoration:underline}
#megamenu a:link,#megamenu a:visited,#megamenu a:active{text-decoration:none;color:#e76f00}
#megamenu li.mm_more a:link,#megamenu li.mm_more a:visited,#megamenu li.mm_more a:active{font-size:10px}

/*InOnTop */

#VerticalLatest{width:342px;font-weight:700;overflow:hidden;background-color:#888;margin:auto;padding:0}
#VerticalLatest h3{text-align:center;color:#000;font-size:12pt;margin:0;padding:10px 0 2px 10px}
#VerticalLatest ul{margin:0;padding:0}
#VerticalLatest li{position:relative;float:left;list-style:none;margin:5px 0 0 35px;padding:0}
#VerticalLatest li h6{color:#FFF;margin-top:2px;font-size:11px;line-height:1.2em;font-family:Georgia, Times New Roman, Times Serif;overflow:hidden;text-align:left;width:120px;height:66px;padding:0}
#VerticalLatest li h6 a{color:#fff}
#VerticalLatest li img{display:block;border:1px solid #999;width:120px;height:80px}
#VerticalLatest li h6 a:hover{text-decoration:underline}
#VerticalLatest li:hover #socialList{display:inline;}
#VerticalLatest li:hover img {border:1px solid #fff;}
#VerticalLatest li h6 a:link,#VerticalLatest li h6 a:visited,#VerticalLatest li h6 a:active{text-decoration:none}
#VerticalLatest li h6 a:hover {text-decoration:underline}
#socialList {position:absolute; top:58px; left:77px;  display:none;}
#socialList li { padding:0; margin:0;   list-style:none}
#socialList li, #socialList li a {height:22px; display:block;}
#fb_share {width:21px;left:0;background:url(../images/icons/facebook_twitter_share.png) 0 0}
#t_share {width:21px;left:1px;background:url(../images/icons/facebook_twitter_share.png) -22px 0}
.all{margin-left:25px;padding:5px 0 0 5px}
.all a{font-size:10px;background-color:#f1f6f7;border:1px solid #c6c6c6;color:#666;display:inline-block;font-weight:700;height:11px;line-height:1em;text-decoration:none;padding:4px 4px 3px}
.all a:link,.all a:visited,.all a:active{font-size:10px}
.all a:hover{border:1px solid #000;color:#000}



/*Thin InOntop*/


    #thinVerticalLatest { padding:0; width:152px; font-weight: bold; overflow:hidden; border:4px solid #bb201c; margin-top:2px; background-color:#fff;}
    #thinVerticalLatest ul{margin-left:16px; margin-top:2px; }
    #thinVerticalLatest li {padding:0px 0px 0px 0px;  list-style:none;}
    #thinVerticalLatest li h6 {color:gray; padding:0; margin-top:2px; font-size:11px; line-height:1.2em;font-family:Georgia, Times New Roman, Times Serif; overflow:hidden; text-align:left; width:120px; height:66px; }
    #thinVerticalLatest li h6 a {color:gray;}
    #thinVerticalLatest li h6 a:link { text-decoration:none;}
    #thinVerticalLatest li h6 a:visited { text-decoration:none;}
    #thinVerticalLatest li h6 a:hover { text-decoration:underline;}
    #thinVerticalLatest li h6 a:active { text-decoration:none;}
    #thinVerticalLatest li img {display:block;border:1px solid #999; width:120px; height:80px;}
    
/*video carousel*/
#carousel_container{width:280px;margin:12px auto 0}
#carousel_inner{width:280px;overflow:hidden;background:#1a1a1a;position:relative}
#carousel_ul{position:relative;left:-280px;list-style-type:none;width:9999px;margin:0;padding:0}
#carousel_ul li{float:left;width:280px;height:232px;padding:0}
#carousel_ul li img{cursor:hand;border:0;display:block}
#left_scroll{position:absolute;left:240px;top:5px;z-index:200}
#right_scroll{position:absolute;left:252px;top:5px;z-index:200}
#left_scroll img,#right_scroll img{cursor:hand}
#carousel_ul li p{color:#FFF;width:225px;float:left;font-size:12px;line-height:1.1em;font-family:Georgia, Times New Roman, Times Serif;padding:0}
#carousel_ul li a{text-decoration:none;font-size:12px;color:#FFF;font-family:Georgia, Times New Roman, Times Serif}
#carousel_ul li a:hover{text-decoration:none;color:#e9e8e3}
.title_header{width:280px;height:46px}
.title_header img{float:left;margin:11px 0 0 4px}
#carousel_ul li a:link,#carousel_ul li a:visited,#carousel_ul li a:active{text-decoration:none;color:#FFF}

/*social box2*/
#social-box {margin: 12px auto 0 auto; width: 300px; padding-top:6px; padding-bottom:6px; background-color:#e2e2e2; -moz-border-radius:5px;border-radius:5px; }
.top-header {margin-left:2px; font-family: georgia, sans-serif; font-size:16px; color:#333; padding-left:4px;width:292px; background-color:#e2e2e2; height:24px;}
.bottom-header {margin-left:2px;  margin-top:4px; width:296px; background-color:#e2e2e2; height:30px;}
.add-this-box {width:296px; padding-top:3px; padding-bottom:3px;  margin-left:2px; background-color:White; margin-top:2px;-moz-border-radius:5px;border-radius:5px; }



/*video box*/

.d1{margin-top:15px;width:342px;position:relative;background:#888}
.d2{width:298px;border:1px solid #eee;background-color:#888;line-height:1.24;position:relative;margin:0 auto 5px}
.d3{border-left:10px solid #888;display:inline-block;left:5px;position:relative;top:-9px}
.s1{font-family:arial, sans-serif;font-size:13px;background:none repeat scroll 0 0 #888}
.s2{left:-5px;position:relative}
.bottom_span_1{background:none repeat scroll 0 0 #888;font-size:12px;bottom:-.75em;position:absolute;right:15px}
.bottom_span_2{padding-right:5px}
.bottom_span_3{color:#fff;cursor:pointer;font-style:italic}
.bottom_span_4{padding-left:5px}
#videoLatest{width:298px;font-weight:700;overflow:hidden;background-color:#888;margin-bottom:8px;padding:0}
#videoLatest h3{text-align:center;color:#000;font-size:12pt;margin:0;padding:10px 0 2px 10px}
#videoLatest ul{margin:0;padding:0}
#videoLatest li{position:relative;float:left;list-style:none;margin:5px 0 0 18px; padding:0}
#videoLatest li h6{color:#FFF;margin-top:2px;font-size:11px;line-height:1.2em;font-family:Georgia, Times New Roman, Times Serif;overflow:hidden;text-align:left;width:120px;height:66px;padding:0}
#videoLatest li img{display:block;border:1px solid #999;width:120px;height:80px}
#videoLatest li h6 a:link,#videoLatest li h6 a:visited,#videoLatest li h6 a:active{text-decoration:none}
.s2 b,#videoLatest li h6 a{color:#fff}
.bottom_span_4 a:link,.bottom_span_4 a:visited,.bottom_span_4 a:active{text-decoration:none;color:#fff}
.bottom_span_4 a:hover,#videoLatest li h6 a:hover{text-decoration:underline}




        
